.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.048000px;}
.ls1{letter-spacing:-0.039000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{width:87.528000px;}
._12{width:135.432000px;}
._10{width:218.136000px;}
._5{width:234.216000px;}
._3{width:244.824000px;}
._8{width:250.152000px;}
._a{width:260.904000px;}
._13{width:284.760000px;}
._2{width:314.136000px;}
._f{width:388.872000px;}
._c{width:391.464000px;}
._e{width:399.528000px;}
._d{width:415.560000px;}
._7{width:463.560000px;}
._6{width:487.608000px;}
._0{width:522.312000px;}
._11{width:530.328000px;}
._1{width:597.048000px;}
._9{width:607.704000px;}
._b{width:610.344000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.yf{bottom:28.117647px;}
.y30{bottom:35.147059px;}
.y11{bottom:42.176471px;}
.ye{bottom:50.377451px;}
.y2f{bottom:62.093137px;}
.y10{bottom:64.436275px;}
.y2e{bottom:89.039216px;}
.y2d{bottom:115.985294px;}
.yd{bottom:120.671569px;}
.y2c{bottom:142.931373px;}
.y12{bottom:148.789216px;}
.y2b{bottom:169.877451px;}
.yc{bottom:187.450980px;}
.y2a{bottom:196.823529px;}
.y29{bottom:223.769608px;}
.yb{bottom:228.455882px;}
.y28{bottom:250.715686px;}
.ya{bottom:269.460784px;}
.y27{bottom:277.661765px;}
.y9{bottom:291.720588px;}
.y32{bottom:297.578431px;}
.y26{bottom:304.607843px;}
.y1{bottom:305.779412px;}
.y8{bottom:313.980392px;}
.y25{bottom:331.553922px;}
.y7{bottom:336.240196px;}
.y24{bottom:358.500000px;}
.y6{bottom:377.245098px;}
.y23{bottom:385.446078px;}
.y5{bottom:399.504902px;}
.y22{bottom:412.392157px;}
.y4{bottom:421.764706px;}
.y21{bottom:439.338235px;}
.y20{bottom:466.284314px;}
.y1f{bottom:493.230392px;}
.y1e{bottom:520.176471px;}
.y1d{bottom:547.122549px;}
.y1c{bottom:574.068627px;}
.y1b{bottom:601.014706px;}
.y1a{bottom:652.563725px;}
.y3{bottom:712.313725px;}
.y19{bottom:722.857843px;}
.y18{bottom:745.117647px;}
.y2{bottom:749.803922px;}
.y17{bottom:767.377451px;}
.y31{bottom:784.950980px;}
.y16{bottom:789.637255px;}
.y15{bottom:811.897059px;}
.y14{bottom:834.156863px;}
.y13{bottom:904.450980px;}
.h5{height:28.393066px;}
.h3{height:34.945313px;}
.h4{height:34.968750px;}
.h6{height:229.627451px;}
.h8{height:312.808824px;}
.h2{height:907.965686px;}
.h7{height:948.970588px;}
.h1{height:1218.431373px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
.x4{left:616.245098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.040971pt;}
.ls1{letter-spacing:-0.033289pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{width:74.710092pt;}
._12{width:115.598862pt;}
._10{width:186.191397pt;}
._5{width:199.916586pt;}
._3{width:208.971113pt;}
._8{width:213.518862pt;}
._a{width:222.696301pt;}
._13{width:243.058745pt;}
._2{width:268.132820pt;}
._f{width:331.924218pt;}
._c{width:334.136636pt;}
._e{width:341.019715pt;}
._d{width:354.703933pt;}
._7{width:395.674644pt;}
._6{width:416.200971pt;}
._0{width:445.822795pt;}
._11{width:452.664904pt;}
._1{width:509.614192pt;}
._9{width:518.709690pt;}
._b{width:520.963079pt;}
.fs1{font-size:33.288703pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:0.000000pt;}
.yf{bottom:24.000000pt;}
.y30{bottom:30.000000pt;}
.y11{bottom:36.000000pt;}
.ye{bottom:43.000000pt;}
.y2f{bottom:53.000000pt;}
.y10{bottom:55.000000pt;}
.y2e{bottom:76.000000pt;}
.y2d{bottom:99.000000pt;}
.yd{bottom:103.000000pt;}
.y2c{bottom:122.000000pt;}
.y12{bottom:127.000000pt;}
.y2b{bottom:145.000000pt;}
.yc{bottom:160.000000pt;}
.y2a{bottom:168.000000pt;}
.y29{bottom:191.000000pt;}
.yb{bottom:195.000000pt;}
.y28{bottom:214.000000pt;}
.ya{bottom:230.000000pt;}
.y27{bottom:237.000000pt;}
.y9{bottom:249.000000pt;}
.y32{bottom:254.000000pt;}
.y26{bottom:260.000000pt;}
.y1{bottom:261.000000pt;}
.y8{bottom:268.000000pt;}
.y25{bottom:283.000000pt;}
.y7{bottom:287.000000pt;}
.y24{bottom:306.000000pt;}
.y6{bottom:322.000000pt;}
.y23{bottom:329.000000pt;}
.y5{bottom:341.000000pt;}
.y22{bottom:352.000000pt;}
.y4{bottom:360.000000pt;}
.y21{bottom:375.000000pt;}
.y20{bottom:398.000000pt;}
.y1f{bottom:421.000000pt;}
.y1e{bottom:444.000000pt;}
.y1d{bottom:467.000000pt;}
.y1c{bottom:490.000000pt;}
.y1b{bottom:513.000000pt;}
.y1a{bottom:557.000000pt;}
.y3{bottom:608.000000pt;}
.y19{bottom:617.000000pt;}
.y18{bottom:636.000000pt;}
.y2{bottom:640.000000pt;}
.y17{bottom:655.000000pt;}
.y31{bottom:670.000000pt;}
.y16{bottom:674.000000pt;}
.y15{bottom:693.000000pt;}
.y14{bottom:712.000000pt;}
.y13{bottom:772.000000pt;}
.h5{height:24.235086pt;}
.h3{height:29.827798pt;}
.h4{height:29.847803pt;}
.h6{height:196.000000pt;}
.h8{height:267.000000pt;}
.h2{height:775.000000pt;}
.h7{height:810.000000pt;}
.h1{height:1040.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
.x4{left:526.000000pt;}
}
